\version "2.12.2"
\header {
    title = "Cypressenlaub"
    subtitle = "Nr. 1"
    composer = "Robert Führer (1807 - 1861)"
    copyright = ##f
    tagline = ##f
}

\include "definitionen.ly"

\paper {
    system-count = #6
    top-margin= #9.2
    bottom-margin= #12.5
    between-system-padding = #0.2
    between-system-space = #0.3
    after-title-space = #0.1
    ragged-last-bottom = ##f %% stretch and center systems of last page
    #(ly:set-option 'point-and-click #f) %% for smaller PDFs
}

\layout {
    indent = 0.0\cm
}

%% #(set-default-paper-size "a4" 'landscape)
#(set-global-staff-size 18)

tracka = \relative c { 
    \tempoMark "Andante" e'1
    g2. f4~
    f e dis d
    c4 e g2
    %% 5
    c2. b4~
    b a <d gis,> c
    b2. a4
    g2. b4
    d e f e~
    %% 10
    e d a' g
    fis f e es
    d2. e4
    cis1~
    cis4 e d bes
    %% 15
    a1~
    a2. d4~
    d2. g,4~
    g1
    c2 b4 a
    %% 20
    g a g f
    e1
    g2. f4~
    f e dis d
    c4 e g2
    %% 25
    c2. b4
    bes2. a4
    a2. gis4
    g!2. fis4
    f!2. e4~
    %% 30
    e d g f
    e2. a4
    d,2. g4
    c,1
    \bar "|."
}

trackb = \relative c { 
    s1
    r4 des' c2
    b4 c a b
    c2 e4 d
    %% 5
    c2 d
    e f4 <a e>~
    a g! e fis
    g2. r4
    g1
    %% 10
    a2 b4 c
    a b c2~
    c4 b bes2~
    bes a4 g~
    g2 f4 e~
    %% 15
    e2. g4~
    g e f2
    f1~
    f4 d e d
    d es d c
    %% 20
    b1
    c4 b4\rest b2\rest
    r4 des c2
    b4 c a b
    c2 e4 d
    %% 25
    c d2.~
    d4 e2 f4
    c d e2~
    e2. d4
    d2. c4
    %% 30
    a2 cis4 d~
    d b c2~
    c4 a b2
    c1
}

trackc = \relative c { 
    r4 g' c b
    bes2. a4
    as g fis f
    e2 r2
    %% 5
    r4 e4 fis g
    gis a b c 
    d2 cis4 c
    b2 r2
    b4 c d c
    %% 10
    f2. e4
    dis d c fis
    g1~
    g4 g f e~
    e cis d2~
    %% 15
    d4 b cis2
    d a4 as
    g as g d'~
    d b c d
    c2 fis,
    %% 20
    g4 f! e d
    c4 g' c b
    bes2. a4
    as g fis f
    e2 f2\rest
    %% 25
    e4 fis g2~
    g2. f!4
    a2 b!
    bes4 a2.
    as4 g2.~
    %% 30
    g4 f bes a
    g2. fis4
    f!1
    e
}

trackd = \relative c { 
    c1~_\markup {\italic "Ped."}
    c~
    c~
    c2. b4
    %% 5
    a2. b4
    c1
    d1
    g,4 d' g2~
    g1~
    %% 10
    g~
    g~
    g
    a2 a,
    bes2. g4
    %% 15
    a1
    d2. c4
    b c b2
    c2. b4
    a2 d
    %% 20
    g,1
    c~
    c
    c~
    c2. b4
    %% 25
    a2 g~
    g4 c f,2
    f' e
    cis d
    b c!
    %% 30
    f,1
    g~
    g
    c
}


global = { 
    \key c \major
    \time 4/4
}


\new Score scoreone {
    \new GrandStaff <<
        \new Staff {
            \global
            #(set-accidental-style 'modern-cautionary) 
            \clef violin 
            <<
                \tracka \\
                \trackb
            >>
        }
        \new Staff {
            \global
            #(set-accidental-style 'modern-cautionary) 
            \clef bass 
            <<
                \trackc \\
                \trackd
            >>
        }
    >> % end GrandStaff
}



\score {
    \unfoldRepeats {
        \new GrandStaff <<
            \new Staff {
                \global
                #(set-accidental-style 'modern-cautionary) 
                \clef violin 
                <<
                    \tracka \\
                    \trackb
                >>
            }
            \new Staff {
                \global
                #(set-accidental-style 'modern-cautionary) 
                \clef bass 
                <<
                    \trackc \\
                    \trackd
                >>
            }
        >> % end GrandStaff
    }
    \midi {
        \context {
            \Score
            tempoWholesPerMinute = #(ly:make-moment 108 4)
        }
    }
}

